Loading...
Searching...
No Matches
mzrange.h File Reference
`#include "types.h"`
`#include "precision.h"`
`#include "exportinmportconfig.h"`
`#include <QString>`
`#include <map>`

Go to the source code of this file.

## Classes

class | pappso::MzRange

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge